# Generated by Django 4.1.3 on 2023-02-08 10:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0018_alter_chargedata_charge_id_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='checkout_session_id',
            field=models.CharField(max_length=150, null=True, unique=True, verbose_name='Checkout session id'),
        ),
        migrations.AlterField(
            model_name='order',
            name='payment_intent_id',
            field=models.CharField(max_length=150, null=True, unique=True, verbose_name='Payment intent id'),
        ),
        migrations.AlterField(
            model_name='order',
            name='payment_status',
            field=models.CharField(max_length=30, null=True, verbose_name='Payment status'),
        ),
        migrations.AlterField(
            model_name='order',
            name='user_email',
            field=models.EmailField(max_length=254, null=True, verbose_name='User email'),
        ),
    ]
